Subject: [salud] multiple parameters

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 30 Jul 2010 10:09:44 +0200

Laura asked me yesterday to join the SALUD session today when you folks
talk about communication of multiple parameters, i.e., whether it is
better to do so by encapsulating multiple parameters into a single URN
or by communicating multiple URNs. (Sorry, I have not yet had a chance
to review draft-liess-dispatch-alert-info-urns, but this seems to be the
topic of Section 6.) Because I need to be in the HyBi WG session, I
probably will not be able to join the SALUD WG session. However, I would
be happy to provide feedback on the list. FWIW, the approach currently
taken in Section 6 seems fine to me.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/